name: 'Pre delete'
events:
  -
    workflow_type_string: event_openpasensor
    description: ''
    data_int1: '0'
    data_int2: '0'
    data_int3: '0'
    data_int4: '0'
    data_text1: ''
    data_text2: ''
    data_text3: ''
    data_text4: ''
    data_text5: ''
    placement: '1'